@charset "UTF-8";
.sw-MainBG {
  width: 100%;
  background: url(img/bg-kira.png) 2vh 10vh no-repeat, url(img/bg-capsule.png) calc(100% - 2vh) calc(100% - 15vh) no-repeat, url(img/bg.jpg) repeat;
  background-size: 25vh, 25vh, auto;
  background-attachment: fixed; }

.sw-MainContainer {
  margin: 0 auto;
  color: #666; }
  @media screen and (min-width: 1001px) {
    .sw-MainContainer {
      max-width: 1000px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-MainContainer {
      max-width: 1000px; } }
  @media screen and (max-width: 480px) {
    .sw-MainContainer {
      max-width: 100%; } }

.sw-Title {
  text-align: center; }
  @media screen and (min-width: 1001px) {
    .sw-Title {
      padding: 32px 0; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-Title {
      padding: 4% 0; } }
  @media screen and (max-width: 480px) {
    .sw-Title {
      padding: 8% 0; } }

/* ボタン */
.sw-ButtonC,
.sw-ButtonR,
.sw-ButtonG,
.sw-ButtonB,
.sw-Button {
  cursor: pointer;
  color: #777;
  background: white;
  transition: all 0.2s ease-out;
  border-radius: 2em;
  border-style: solid;
  text-decoration: none; }
  @media screen and (min-width: 1001px) {
    .sw-ButtonC,
    .sw-ButtonR,
    .sw-ButtonG,
    .sw-ButtonB,
    .sw-Button {
      border-width: 3px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-ButtonC,
    .sw-ButtonR,
    .sw-ButtonG,
    .sw-ButtonB,
    .sw-Button {
      border-width: 3px; } }
  @media screen and (max-width: 480px) {
    .sw-ButtonC,
    .sw-ButtonR,
    .sw-ButtonG,
    .sw-ButtonB,
    .sw-Button {
      border-width: 3px; } }

/* ボタン */
.sw-ButtonGN {
  cursor: pointer;
  color: #fff;
  background: #3ac986;
  transition: all 0.2s ease-out;
  border-radius: 2em;
  border-style: solid;
  text-decoration: none; }
  @media screen and (min-width: 1001px) {
    .sw-ButtonGN {
      border-width: 3px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-ButtonGN {
      border-width: 3px; } }
  @media screen and (max-width: 480px) {
    .sw-ButtonGN {
      border-width: 3px; } }

/* ボタン */
.sw-ButtonRN {
  cursor: pointer;
  color: #fff;
  background: #ff7f7f;
  transition: all 0.2s ease-out;
  border-radius: 2em;
  border-style: solid;
  text-decoration: none; }
  @media screen and (min-width: 1001px) {
    .sw-ButtonRN {
      border-width: 3px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-ButtonRN {
      border-width: 3px; } }
  @media screen and (max-width: 480px) {
    .sw-ButtonRN {
      border-width: 3px; } }

.sw-ButtonC {
  border-color: #fff; }

.sw-ButtonR {
  border-color: #ff7f7f; }

.sw-ButtonRN {
  border-color: #ff7f7f; }

.sw-ButtonG {
  border-color: #2eca81; }

.sw-ButtonGN {
  border-color: #2eca81; }

.sw-ButtonB {
  border-color: #5faeff; }

.sw-ButtonC-hover,
.sw-ButtonR-hover,
.sw-ButtonRN-hover,
.sw-ButtonG-hover,
.sw-ButtonGN-hover,
.sw-ButtonB-hover,
.sw-Button-hover {
  transition: all 0.2s;
  color: white; }
  .sw-ButtonC-hover a,
  .sw-ButtonR-hover a,
  .sw-ButtonRN-hover a,
  .sw-ButtonG-hover a,
  .sw-ButtonGN-hover a,
  .sw-ButtonB-hover a,
  .sw-Button-hover a {
    color: white; }

.sw-ButtonC-hover {
  background: #ff7f7f; }

.sw-ButtonR-hover {
  background: #ff7f7f; }

.sw-ButtonRN-hover {
  background: #ff7f7f; }

.sw-ButtonG-hover {
  background: #2eca81; }

.sw-ButtonGN-hover {
  background: #2eca81; }

.sw-ButtonB-hover {
  background: #5faeff; }

.sw-Message {
  font-weight: bold;
  text-align: center;
  font-size: 1.2em;
  margin: 1em auto; }
  @media screen and (min-width: 481px) {
    .sw-Message {
      width: 50%; } }
  @media screen and (max-width: 480px) {
    .sw-Message {
      width: 90%; } }

.sw-Error {
  background: #fedfdd; }

.sw-ErrorContainer {
  display: block;
  margin: 0 auto;
  padding: 1em 0;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  font-size: 0.8em; }
  .sw-ErrorContainer dt {
    font-size: 0.8em;
    padding: 0.5em;
    border: solid 1px #fedfdd;
    text-align: left; }
  .sw-ErrorContainer dd {
    font-size: 0.8em;
    color: #ff7f7f;
    border: solid 1px #fedfdd;
    border-left: none;
    text-align: left;
    padding: 0.5em; }
  @media screen and (min-width: 481px) {
    .sw-ErrorContainer {
      width: 80%; }
      .sw-ErrorContainer dt {
        width: 20%; }
      .sw-ErrorContainer dd {
        width: 80%; } }
  @media screen and (max-width: 480px) {
    .sw-ErrorContainer {
      width: 90%; }
      .sw-ErrorContainer dt {
        width: 30%; }
      .sw-ErrorContainer dd {
        width: 70%; } }

.sw-ErrorMessage {
  color: #ff7f7f;
  font-size: 0.8em;
  padding: 0.5em 0; }

.sw-Input {
  margin: 0 auto 1em;
  box-shadow: 0 0.2vw 0.5vw 0 #c8c8c8;
  border: none;
  padding: 0.2em 1em;
  border-radius: 0.8em;
  height: 3em;
  margin: 0.5em;
  color: black;
  font-size: 1.2em; }

.sw-Label:before {
  content: "■";
  color: #ff7f7f;
  font-size: 0.8em; }

.sw-Label {
  display: block; }

.sw-Label-spacer {
  display: block; }

.sw-NoteContainer {
  display: block;
  margin: 0 auto; }
  @media screen and (min-width: 481px) {
    .sw-NoteContainer {
      width: 45%;
      padding: 4% 0; } }
  @media screen and (max-width: 480px) {
    .sw-NoteContainer {
      width: 90%;
      padding: 6% 0; } }

.sw-Note {
  padding: 0.8em 0; }
  .sw-Note a {
    color: #ff7f7f; }

.sw-Confirm {
  display: block;
  background: white;
  border: solid 1px #ccc;
  border-radius: 0.5vw;
  margin: 0 auto;
  text-align: center;
  font-size: 1.2em; }
  .sw-Confirm img {
    width: 100%; }
  @media screen and (min-width: 481px) {
    .sw-Confirm {
      min-width: 45%;
      max-width: 65%;
      padding: 2% 5%; } }
  @media screen and (max-width: 480px) {
    .sw-Confirm {
      width: 90%;
      padding: 4% 5%; } }

.sw-FooterGap {
  padding-bottom: 2em; }

.sw-Capsule1 {
  border-color: #ff7f7f;
  background: #ff7f7f; }

.sw-Capsule2 {
  border-color: #7fa7ff;
  background: #7fa7ff; }

.sw-Capsule3 {
  border-color: #5cd576;
  background: #5cd576; }

.sw-Capsule4 {
  border-color: #fff200;
  background: #fff200; }

.sw-Capsule5 {
  border-color: #def7ff;
  background: #def7ff; }

.sw-Capsule6 {
  border-color: #6f6f6f;
  background: #6f6f6f; }

.sw-Big {
  font-weight: bold; }
  @media screen and (min-width: 1001px) {
    .sw-Big {
      font-size: 30px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-Big {
      font-size: 5vw; } }
  @media screen and (max-width: 480px) {
    .sw-Big {
      font-size: 5vw; } }

.sw-Middle {
  font-weight: bold; }
  @media screen and (min-width: 1001px) {
    .sw-Middle {
      font-size: 20px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .sw-Middle {
      font-size: 4vw; } }
  @media screen and (max-width: 480px) {
    .sw-Middle {
      font-size: 4vw; } }

.sw-HR {
  border-top: solid 1px #ddd;
  border-bottom: solid 1px white;
  border-right: solid 0px transparent;
  border-left: solid 0px transparent; }

.sw-KomeUL li {
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em; }
.sw-KomeUL li:before {
  display: inline;
  content: "※"; }

.sw-HiddenSubmit {
  display: none; }
